package kcg.faics.susa.service.impl;

import org.springframework.stereotype.Service;

/**
 * 공작추진현황 파일 관련 비지니스 로직 클래스.
 * 
 * @author kimnomin
 *
 */
@Service("promotFileService")
public class PromotFileServiceImpl extends SusaFileServiceImpl {
	/**
	 * 생성자.
	 */
	public PromotFileServiceImpl() {
		super();
		setFilePathKeyword("Susa.pr.fileStorePath");
	}
}
